/* 
Theme Name: Yes Chef Boxes
Theme URI: https://yeschefboxes.com
Description: Elementor Child Theme for Yes Chef Boxes
Author: Sarah Tamsin
Author URI: https://sarahtamsin.com
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/* FYI ROB: THE STYLES BELOW HERE ARE DUPLICATED IN THEME > CUSTOMISE BECAUSE THEY DON'T SEEM TO WORK HERE /*

/* Bundled Products Font Title */

span.item_title {
  font-family: 'Poppins';
}

span.item_title {
   font-family: 'Poppins';
	font-size: 0.9em;
}

label.bundled_product_optional_checkbox {
	font-family: 'Quicksand';
}

/* Remove word 'from' in Woo Price */

span.from {
	display:none;
}